SmlTransportCommand Struct Reference
Collaboration diagram for SmlTransportCommand:

## Data Fields

SmlTransportCommandType | type
SmlTransportData * | data
const void * | config
SmlLink * | link
SmlError * | error

## Detailed Description

Definition at line 104 of file sml_transport_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_transport_internals.h